Subject: gas AND electric heat in same house?

From: [email-masked] (Robert Eden)
Date: 31 Jul 95 08:26:07 CST

Howdy All..

I'm still house-hunting (actually under contract) and came across
something I think is really unusual.

The house has two units: the upstairs unit has electric heat and the
downstairs unit has gas.  Is this normal?  Why didn't they use gas
in the upstairs unit?

Both units sit about 3 feet from each other in the same attic. (It can't
be due to problems of running a gas line.)

-- 
-------------------------------------------------------------------------
Robert Eden    817-897-0491                                 Glen Rose, TX
Comanche Peak Steam Electric Station            [email-masked]
               ^^^^^^^^^^^^^^^^^^^^^ politicese for a nuke plant
-------------------------------------------------------------------------